## ruby-net-dns 0.8.0

=== debian/changelog ===
ruby-net-dns (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #865433).
    based on the Kali package from Sophie Brun

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 21 Jun 2017 13:51:44 +0200
