=== debian/control ===
Source: ruby-net-dns
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
 debhelper (>= 10),
 gem2deb,
 rake,
 ruby-rspec
Standards-Version: 4.0.0
Homepage: https://github.com/bluemonk/net-dns
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-dns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-dns.git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-dns
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Pure Ruby DNS library
 This package contains a pure Ruby DNS library, with a clean OO interface and
 an extensible API.
 It started as a port of Perl Net::DNS module, but it evolved in time into a
 full Ruby library.
