## ruby-net-dns 0.9.1

=== debian/changelog ===
ruby-net-dns (0.9.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (gitlab in unstable cannot be reasonably supported
    and version in experimental is already compatible)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jan 2020 18:33:28 +0530

ruby-net-dns (0.9.1-1) experimental; urgency=medium

  * Team upload
  * Switch to gitlab-net-dns fork by gitlab
  * New upstream version 0.9.1
  * Upload to experimental because gem name changed

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Dec 2019 23:35:22 +0530

ruby-net-dns (0.9.0-1) unstable; urgency=medium

  * Team upload

  [ Philippe Thierry ]
  * updated rake tests
  * bump std version to 4.0.0

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Simone Carletti ]
  * Add RSpec support.
  * Expectation seems to be the preferred choice.
  * Randomize specs
  * Convert to RSpec
  * Move fixtures

  [ Brandon Keepers ]
  * Add full license text and attribution
  * Include LICENSE in gem

  [ Pirate Praveen ]
  * New upstream version 0.9.0
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Add ruby-minitest-reporters as build dependency
  * Update path of test files

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 16:36:02 +0530
