=== debian/control ===
Source: ruby-net-dns
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
 debhelper-compat (= 12),
 gem2deb,
 rake,
 ruby-minitest-reporters
Standards-Version: 4.4.1
Homepage: https://gitlab.com/gitlab-org/gitlab-net-dns
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-dns.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-dns
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-dns
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ${shlibs:Depends}
Provides: ruby-gitlab-net-dns (=${source:Version})
Description: Pure Ruby DNS library
 This package contains a pure Ruby DNS library, with a clean OO interface and
 an extensible API.
 .
 It started as a port of Perl Net::DNS module, but it evolved in time into a
 full Ruby library.
 .
 This package ships fork of net-dns by gitlab.
