=== debian/watch ===
version=3

opts=filenamemangle=s/.*v(.*)\/.*/gitlab-net-dns-$1.tar.gz/ \
  https://gitlab.com/gitlab-org/gitlab-net-dns/tags .*/gitlab-net-dns-v(.*).tar.gz
