## ruby-net-dns 0.9.2

=== debian/changelog ===
ruby-net-dns (0.9.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Jun 2023 02:21:07 +0530

ruby-net-dns (0.9.2-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-net-dns: Add Multi-Arch: foreign.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 0.9.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 May 2023 21:52:59 +0530
